/* Custom Footer */

footer.bg-color {
    background: linear-gradient(90deg, #0163ea, #00bcf9);
}

.custom-footer {
    width: 77% !important;
    margin: 0 auto;
    padding: 15px 20px 10px;
    text-align: center; /* Text ko center align karne ke liye */
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.ins-footer-copyright {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.ins-copy-right-menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.ins-copy-right-menu ul li {
    display: inline;
    margin-left: 15px;
}

a {
    color: #ffffff;
    text-decoration: none;
}

.services-img img{
    width: 250px;
    height: 200px;
}